<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Mon CV</title>
</head>

<body>

    <header>
        <div id="headerTitle">
            <img src="./assets/images.png" alt="Logo de m2i Digital Learning">
            <div id="welcomeMessage">
                <p>Bienvenue sur le site perso "Prenom Nom"</p>
                <p>En formation à m2i Formation</p>
            </div>
        </div>
        <nav>
            <a class="btnMenu btnImpact" href="./index.html">Accueil</a>
            <a class="btnMenu btnImpact" href="./cv.html">CV</a>
            <a class="btnMenu btnImpact" href="./contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <p>Cliquez ici pour télécharger mon CV en <a href="./assets/CV_Dev_001.pdf" class="btnImpact" id="dlPDF">.PDF</a></p>
        <h2 class="cvSection">Qui suis-je ?</h2>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio laudantium perferendis magni praesentium, mollitia magnam sequi minima hic enim ut ducimus ipsum. Minima quae molestias doloremque nostrum quidem et nemo?
        </p>
        <h2 class="cvSection">Ma formation</h2>
        <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odit illum delectus nihil quia nobis dolore perspiciatis, explicabo et magni eum culpa? Nihil excepturi esse impedit itaque dolore, illo deleniti fugit.
        </p>
        <h2 class="cvSection">Mes compétences</h2>
        <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor molestias neque quod eius incidunt exercitationem laborum quis! Corrupti quasi, id, sit reiciendis rerum eligendi perferendis commodi, porro nisi fugiat ipsum!
        </p>
    </main>
    <footer>

    </footer>
</body>

</html>